@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600&display=swap');

body {
  max-width: 755px;
  margin: 0 auto;
}

.container {

  display: grid;
  grid-template-columns: 31.6% 31.6% 31.6%;
  padding: 3.5% 6%;
  gap: 2.5%;
  justify-content: center;
  background: rgba(255, 176, 132, 1);
  align-items: center;
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 1);


}

.container h2 {
  font-size: 14px;
  font-weight: 700px;
  line-height: 16px;
  margin-block-end: 0px;
  margin-left: 20px;
}

.container ul {
  margin-left: 8px;
  margin-block-start: 8px;
}

.container div {
  background: rgba(255, 255, 255, 1);
  border-radius: 20px;

}

.title {
  grid-row: 1/7;
  grid-column: 1;
  height: 319px;
  text-align: center;
  filter: drop-shadow(7px 7px 0px black);
}

.title h1 {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

.title img {
  width: 101px;
}

.title__biography {

  height: 126px;
  margin: 0 auto;
  font-size: 12px;
  line-height: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 7px;

}

.title__biography b {
  font-weight: 400;
}

.title__biography span {
  font-weight: 600;
  color: #000000;

}

.title__biography span:nth-of-type(2) {
  margin-left: 12px;
}

.tagline {
  grid-column: 1;
  height: 62px;
  filter: drop-shadow(7px 7px 0px black);
  font-weight: 700;
  display: flex;
  align-items: center;
  text-align: center;
}

.Bio {
  grid-column: 2/4;
  grid-row: 1/3;
  height: 117px;
  filter: drop-shadow(7px 7px 0px black);

}

p {
  margin-left: 20px;
  margin-block-start: 8px;
}

.Goals {
  grid-column: 2;
  grid-row: 3/5;
  height: 101px;
  filter: drop-shadow(7px 7px 0px #29A71E);
}

.Goals h2 {
  color: rgba(41, 167, 30, 1);

}

.Dream-companies {
  grid-column: 2;
  grid-row: 5/8;
  height: 151px;
  filter: drop-shadow(7px 7px 0px #3675B0);
}

.Dream-companies h2 {
  color: rgba(54, 117, 176, 1)
}

.Frustrations {
  grid-row: 3/6;
  grid-column: 3;
  height: 165px;
  filter: drop-shadow(7px 7px 0px #E13535);
}

.Frustrations h2 {
  color: rgba(225, 53, 53, 1);
}

.Personality {
  grid-column: 3;
  grid-row: 6/8;
  height: 89px;
  filter: drop-shadow(7px 7px 0px black);
}

.Personality,
.Dream-companies,
.tagline {
  margin-bottom: 1rem;
}